body{
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}
.td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
}
.search_bk {

}
.hm_nav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
}
.maintable {
	width: 100%;
}
.midtable {
	width: 1024px;
}
.top_bk {
	background-color: #EBEAD5;
}
.content_tbl {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	width: 1024px;
	background-color: #FFF;
}
.content_tblbk {
	background-image: url(back.jpg);
}
.leftline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.right_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.search_btn {
	background-image: url(search_btn.gif);
	height: 23px;
	width: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
a:link{
	color:#09F;
	text-decoration:none;
}
a:hover{
	color:#333;
	text-decoration:none;
}
a:visited{
	color:#09F;
	text-decoration:none;
}
a:active{
	color:#06F;
	text-decoration:none;
}.subscribe_bk {
	background-image: url(subscribe_back.jpg);
	height: 110px;
	width: 208px;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	background-color: #EBEAD5;
}
.head {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #333;
	background-color: #e5e5e5;
	height: 40px;
	padding-left: 8px;
}
.textbox {
	height: 22px;
}
.sub_btn {
	background-image: url(sub_btn.jpg);
	height: 23px;
	width: 76px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	text-align: justify;
	padding-right: 10px;
	padding-left: 8px;
	padding-top: 8px;
}
.orange_txt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F30;
}
.client_bk {
	background-image: url(client_img.jpg);
	height: 119px;
	width: 234px;
}
.coname {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	color: #000;
	font-weight: bold;
}
.line1 {
	line-height: 2px;
	background-color: #333;
}
